<?xml version="1.0" encoding="UTF-8"?>
<xquiz version="1.0" xml:lang="bg">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="BG">
    <header>
      <category cat_index="1">Работоспособност</category>
    </header>
    <body>
      <topic cat_index="3">
        <title>Лоялност и отговорност</title>
        <interaction method="multichoice" question_index="99">
          <question correct="d">Добър пример за положителен ефект от всеотдайност в работата би бил....</question>
          <feedback>Всеотдайността на работното място може да доведе до повишение или поне запазване на работата</feedback>
          <answer id="a">Няма да се чувствате добре </answer>
          <answer id="b">Няма да увеличи шансовете за повишение</answer>
          <answer id="c">Няма да спечелите уважението на колегите</answer>
          <answer id="d">Няма да бъдете уволнен</answer>
        </interaction>
        <interaction method="multichoice" question_index="103">
          <question correct="c">Как можете да покажете всеотдайността си към работата?</question>
          <feedback>Добрата работа в екип е пример за всеотдайност</feedback>
          <answer id="a">Закъснявате след почивката</answer>
          <answer id="b">Не работите с усърдие</answer>
          <answer id="c">Работите добре като част от екипа</answer>
          <answer id="d">Не желаете да усвоявате нови умения</answer>
        </interaction>
      </topic>
      <topic cat_index="4">
        <title>Лична хигиена</title>
        <interaction method="multichoice" question_index="94">
          <question correct="d">Кои са признаците на добрата лична хигиена?</question>
          <feedback>Добрата лична хигиена означава, че е по-вероятно хората да се радват, когато са около вас</feedback>
          <answer id="a">Развалени зъби и болни венци</answer>
          <answer id="b">Разстроен стомах</answer>
          <answer id="c">Въшки</answer>
          <answer id="d">Хората се радват да бъдат около вас</answer>
        </interaction>
        <interaction method="multichoice" question_index="95">
          <question correct="c">Кой от изброените хигиенните навици не се включва в ежедневната хигиенна грижа?</question>
          <feedback>Не е нужно да изрязвате ноктите на краката си всеки ден</feedback>
          <answer id="a">Душ или вана</answer>
          <answer id="b">Чисто бельо и чорапи</answer>
          <answer id="c">Изрязване на ноктите на краката</answer>
          <answer id="d">Миене на косата</answer>
        </interaction>
      </topic>
      <topic cat_index="5">
        <title>Представителен вид</title>
        <interaction method="multichoice" question_index="92">
          <question correct="d">Кое качество работодателят не търси у служителите си? </question>
          <feedback>Постоянните закъснявания могат да доведат уволняването ви</feedback>
          <answer id="a">Вежливост</answer>
          <answer id="b">Надежност</answer>
          <answer id="c">Мотивация</answer>
          <answer id="d">Закъсняване</answer>
        </interaction>
        <interaction method="multichoice" question_index="93">
          <question correct="c">Ако интервюто ви за работа се провежда на строеж, как бихте се облекли?</question>
          <feedback>Обличайте се спретнато без значение каква е работата, за която кандидатствате и мястото на интервюто</feedback>
          <answer id="a">С каска и работно облекло</answer>
          <answer id="b">Небрежно и с гуменки</answer>
          <answer id="c">Спретнато</answer>
          <answer id="d">Без значение е</answer>
        </interaction>
        <interaction method="multichoice" question_index="96">
          <question correct="a">Преди да отидете на интервю , вие трябва да......</question>
          <feedback>Винаги трябва да полагате допълнително усилия, свързани с вашата хигиена, преди интервю за работа</feedback>
          <answer id="a">се изкъпете, измиете коса, зъби</answer>
          <answer id="b">сложите дезодорант на всичко миризливо</answer>
          <answer id="c">не си давате труда да се изкъпвате </answer>
          <answer id="d">използвате много парфюм и афтършейв</answer>
        </interaction>
        <interaction method="multichoice" question_index="97">
          <question correct="c">Кое от следните неща не трябва да правите по време на интервю за работа?</question>
          <feedback>Не се прозявайтe,  не се чешете и не се оригвайте, ако искате да получите работата</feedback>
          <answer id="a">Здрависване и представяне с име, фамилия</answer>
          <answer id="b">Изглеждате заинтересован</answer>
          <answer id="c">Прозявате, почесвате, оригвате</answer>
          <answer id="d">Накланяне напред, когато отговаряте</answer>
        </interaction>
        <interaction method="multichoice" question_index="100">
          <question correct="c">Кое от следните неща не трябва да правим преди интервю за работа?</question>
          <feedback>Пиенето преди интервю за работа е повече от лоша идея</feedback>
          <answer id="a">Планиране на времето и пътя до там</answer>
          <answer id="b">Пристигане поне 15 мин. по-рано</answer>
          <answer id="c">Едно питие – алкохолна напитка за кураж</answer>
          <answer id="d">Да потърсим повече информация за фирмата</answer>
        </interaction>
        <interaction method="multichoice" question_index="101">
          <question correct="b">Кога е добре да пристигнете за интервюто за работа?</question>
          <feedback>Най-добре е да пристигнете около 15 мин. по-рано</feedback>
          <answer id="a">Един час по-рано</answer>
          <answer id="b">15 мин. по-рано</answer>
          <answer id="c">Точно навреме</answer>
          <answer id="d">15 мин. по-късно</answer>
        </interaction>
        <interaction method="multichoice" question_index="111">
          <question correct="b">Как трябва да сте облечен на интервю за работа?</question>
          <feedback>Обличайте спретнато,  дори ако самата работа изисква да носите друг тип облекло</feedback>
          <answer id="a">Дрехи според желаната длъжност</answer>
          <answer id="b">Претнат костюм</answer>
          <answer id="c">Нещо цветно</answer>
          <answer id="d">Наистина е без значение</answer>
        </interaction>
      </topic>
      <topic cat_index="6">
        <title>Времевите ограничения</title>
        <interaction method="multichoice" question_index="98">
          <question correct="b">Спазването на определеното време за работа може да доведе до...</question>
          <feedback>Спазването на определеното работно време може да доведе до повишение</feedback>
          <answer id="a">Уволнение</answer>
          <answer id="b">Повишение</answer>
          <answer id="c">Допълнителна порция в столовата</answer>
          <answer id="d">Намаляване на заплащането</answer>
        </interaction>
        <interaction method="multichoice" question_index="102">
          <question correct="c">Кое от следните е пример за добро спазване на работното време?</question>
          <feedback>Пристигайки на работа малко по-рано означава, че ще започнете работа навреме</feedback>
          <answer id="a">Готов сте да си тръгнете 10 мин. по-рано</answer>
          <answer id="b">Връщате се от почивка 5 мин. по-късно</answer>
          <answer id="c">Пристигате на работа 10 мин. по-рано</answer>
          <answer id="d">Пристигате на работа в уречения час</answer>
        </interaction>
      </topic>
      <topic cat_index="12">
        <title>Вашият първи работен ден</title>
        <interaction method="multichoice" question_index="104">
          <question correct="c">Ако закъснете за първия си работен ден, това може да доведе до...</question>
          <feedback>Ако закъснеете за първия си работен ден, това може да доведе до проблеми с началника ви</feedback>
          <answer id="a">Полагане на труд в столоват</answer>
          <answer id="b">Увеличаване на заплащането</answer>
          <answer id="c">Проблеми с началника ви</answer>
          <answer id="d">Повишение</answer>
        </interaction>
        <interaction method="multichoice" question_index="105">
          <question correct="a">Защо е добре да предвидите допълнително време за път през първия ви работен ден?</question>
          <feedback>Предвидете си допълнително време в случай, че нещо лошо се случи – например, автобусът закъснява</feedback>
          <answer id="a">Нещо лошо може да се случи </answer>
          <answer id="b">Може да пропуснете сутришните новини</answer>
          <answer id="c">Така можете да се излежавате по-дълго</answer>
          <answer id="d">Да имате време за размисъл дали искате</answer>
        </interaction>
        <interaction method="multichoice" question_index="107">
          <question correct="c">Ако закъснете за първия си работен ден, това може да доведе до...</question>
          <feedback>Ако закъснеете за първия си работен ден, това може да доведе до проблеми с началника ви</feedback>
          <answer id="a">Допълнителен труд в столовата</answer>
          <answer id="b">Увеличаване на заплащането</answer>
          <answer id="c">Проблеми с началника ви</answer>
          <answer id="d">Повишение</answer>
        </interaction>
        <interaction method="multichoice" question_index="112">
          <question correct="c">Към кого можете да се обърнете, ако парите, които ви остават до първата заплата, няма да ви стигнат</question>
          <feedback>Ако имате парични затруднения, обърнете се към член на семейството, колега</feedback>
          <answer id="a">Даващ заем срещу висока лихва</answer>
          <answer id="b">Служител в заложна къща</answer>
          <answer id="c">Колеги</answer>
          <answer id="d">Непознат</answer>
        </interaction>
      </topic>
      <topic cat_index="13">
        <title>Планиране на вашия маршрут</title>
        <interaction method="multichoice" question_index="108">
          <question correct="a">Планирането на маршрута до работното ви място....</question>
          <feedback>Ако планирате маршрута си от вкъщи до работното място, ще знаете къде отивате и стресът ще намалее</feedback>
          <answer id="a">Ще намали част от стреса през първия ден</answer>
          <answer id="b">Ще повиши стреса през първия ден</answer>
          <answer id="c">Ще доведе до уволняването ви</answer>
          <answer id="d">Ще ви донесе повишение</answer>
        </interaction>
        <interaction method="multichoice" question_index="109">
          <question correct="c">Какво трябва да избягвате вечерта преди първия работен ден?</question>
          <feedback>Не правете вечер с тежко запиване вечерта преди първия ви работен ден</feedback>
          <answer id="a">Излизане на кино</answer>
          <answer id="b">Високо въглехидратна храна</answer>
          <answer id="c">Тежко запиване</answer>
          <answer id="d">Каквото и да е на ТВ канал Х</answer>
        </interaction>
      </topic>
      <topic cat_index="14">
        <title>Йерархия на компанията</title>
        <interaction method="multichoice" question_index="110">
          <question correct="b">Кое от изброените е добра причина да знаете кой е мениджърът на компанията?</question>
          <feedback>За да знаете към кого да е обърнете в случай, че сте болен</feedback>
          <answer id="a">Можете да го поканите на среща</answer>
          <answer id="b">Знаете да се обърнете в случай на болест</answer>
          <answer id="c">Знаете кого да избягвате</answer>
          <answer id="d">Не ви интересува кой е мениджърът</answer>
        </interaction>
        <interaction method="multichoice" question_index="113">
          <question correct="d">Кое от следните не може да бъде отдел в една фирма?</question>
          <feedback>Галантерия</feedback>
          <answer id="a">Човешки Ресурси</answer>
          <answer id="b">Здраве и Безопасни Условия на Труда</answer>
          <answer id="c">Обучения</answer>
          <answer id="d">Галантерия</answer>
        </interaction>
      </topic>
      <topic cat_index="15">
        <title>Обучение и развитие</title>
        <interaction method="multichoice" question_index="106">
          <question correct="c">Какъв тип обучение не можете да получите на новото си работно място?</question>
          <feedback>На вашето работно място можете да се обучавате неформално (учите се от колеги) и формално</feedback>
          <answer id="a">Формално обучение</answer>
          <answer id="b">Здраве и безопасни условия на труд</answer>
          <answer id="c">Тренировки за намаляване на теглото</answer>
          <answer id="d">Неформално обучение</answer>
        </interaction>
      </topic>
      <topic cat_index="16">
        <title>Подходящо облекло</title>
        <interaction method="multichoice" question_index="114">
          <question correct="c">Кое от следните неща не трябва да правите, за да осигурите безопасност за себе си и колегите си?</question>
          <feedback>Ако са ви предоставили екипировка, оборудване, използвайте я</feedback>
          <answer id="a">Да носите предпазващои облекло</answer>
          <answer id="b">Да експлоатирате оборудването</answer>
          <answer id="c">Сами да поправяте оборудването</answer>
          <answer id="d">Да задавате въпроси, ако не знаете</answer>
        </interaction>
        <interaction method="multichoice" question_index="115">
          <question correct="d">Носенето на подходящите дрехи на работното ви място няма да....</question>
          <feedback>Подходящите дрехи ще ви помогнат да се почувствате на мястото си, ще ви донесе удобство, безопасност</feedback>
          <answer id="a">..ви накара да се почувствате на мястото</answer>
          <answer id="b">..ви осигури безопасност</answer>
          <answer id="c">..ви помогне да вършите работата си по-д</answer>
          <answer id="d">..доведе до повишение на заплащането</answer>
        </interaction>
      </topic>
      <topic cat_index="17">
        <title>На кого да се оплаквате и как</title>
        <interaction method="multichoice" question_index="132">
          <question correct="d">Ако мислите, че с вас се отнасят несправедливо, към кого можете да се обърнете?</question>
          <feedback>Всеки от изброените случаи би бил правилен в тази ситуация</feedback>
          <answer id="a">Прекия си началник</answer>
          <answer id="b">Синдиката</answer>
          <answer id="c">Колеги</answer>
          <answer id="d">Всички изброени дотук</answer>
        </interaction>
        <interaction method="multichoice" question_index="158">
          <question correct="a">Вероятно над вас осъществяват тормоз, ако:</question>
          <feedback>се страхувате да говорите онова, което мислите</feedback>
          <answer id="a">Се страхувате да говорите</answer>
          <answer id="b">Можете да обсъждате вашите несъгласия</answer>
          <answer id="c">Получавате критики, но също похвали</answer>
          <answer id="d">Очаквате с нетърпение следващия ден</answer>
        </interaction>
        <interaction method="multichoice" question_index="159">
          <question correct="b">Ако мислите, че някой се отнася несправедливо, вие трябва: </question>
          <feedback>Изкажете спокойно и изслушвайки останалите защо смятате, че с вас се отнасят несправедливо</feedback>
          <answer id="a">Да го тормозите</answer>
          <answer id="b">Да обясните спокойно, и го да изслушате</answer>
          <answer id="c">Да се отнасяте с безразличие към него</answer>
          <answer id="d">Да напуснете</answer>
        </interaction>
        <interaction method="multichoice" question_index="179">
          <question correct="b">С кого трябва да говорите от самото начало, ако имате оплакване</question>
          <feedback>Говорете първо с прекия си началник. Ако сте член на синдикат, информирайте вашия представител</feedback>
          <answer id="a">Приятел</answer>
          <answer id="b">Прекия си началник</answer>
          <answer id="c">Колега</answer>
          <answer id="d">Ловци на духове</answer>
        </interaction>
      </topic>
      <topic cat_index="18">
        <title>Време на отпуски</title>
        <interaction method="multichoice" question_index="116">
          <question correct="d">Кой тип служители имат право на отпуск?</question>
          <feedback>Всички служители имат право на отпуск – не слушайте всеки, който ви казва противното</feedback>
          <answer id="a">Учителите</answer>
          <answer id="b">Футболистите</answer>
          <answer id="c">Медицински лица</answer>
          <answer id="d">Всички служители имат право на отпуск </answer>
        </interaction>
        <interaction method="multichoice" question_index="117">
          <question correct="d">Работната седмица не може да надвишава...</question>
          <feedback>Работната седмица не може да надвишава 48 часа</feedback>
          <answer id="a">18</answer>
          <answer id="b">28</answer>
          <answer id="c">38</answer>
          <answer id="d">48</answer>
        </interaction>
        <interaction method="multichoice" question_index="118">
          <question correct="b">Нормалната продължителност на работното време през нощта при 5-дневна работна седмица е...</question>
          <feedback>Нормалната продължителност на работното време през нощта при 5-дневна работна седмица е до 7 часа</feedback>
          <answer id="a">4</answer>
          <answer id="b">7</answer>
          <answer id="c">12</answer>
          <answer id="d">16</answer>
        </interaction>
        <interaction method="multichoice" question_index="119">
          <question correct="c">На колко часа почивка между работните дни имат право служители?</question>
          <feedback>Служителят има право на непрекъсната междудневна почивка, която не може да бъде по-малко от 12 часа</feedback>
          <answer id="a">4</answer>
          <answer id="b">6</answer>
          <answer id="c">12</answer>
          <answer id="d">14</answer>
        </interaction>
        <interaction method="multichoice" question_index="120">
          <question correct="a">На колко дни почивка седмично имат право служителите?</question>
          <feedback>Служителят има право на седмична почивка в размер на два последователни дни</feedback>
          <answer id="a">2</answer>
          <answer id="b">3</answer>
          <answer id="c">4</answer>
          <answer id="d">7</answer>
        </interaction>
        <interaction method="multichoice" question_index="121">
          <question correct="b">На колко дни годишен отпуск имат право служителите?</question>
          <feedback>Размерът на основния платен годишен отпуск е не по-малко от 20 работни дни</feedback>
          <answer id="a">7 дни</answer>
          <answer id="b">20 дни</answer>
          <answer id="c">40 дни</answer>
          <answer id="d">50 дни</answer>
        </interaction>
        <interaction method="multichoice" question_index="122">
          <question correct="b">Колко часа максимум на ден могат да работят непълнолетните служители?</question>
          <feedback>Непълнолетните служители могат да работят максимум 8 часа на ден</feedback>
          <answer id="a">4 часа</answer>
          <answer id="b">8 часа</answer>
          <answer id="c">12 часа</answer>
          <answer id="d">16 часа</answer>
        </interaction>
        <interaction method="multichoice" question_index="123">
          <question correct="c">Колко часа максимум седмично могат да работят непълнолетните служители?</question>
          <feedback>Непълнолетните служители не могат да работят повече от 40 часа</feedback>
          <answer id="a">20 часа</answer>
          <answer id="b">24 часа</answer>
          <answer id="c">40 часа</answer>
          <answer id="d">50 часа</answer>
        </interaction>
        <interaction method="multichoice" question_index="133">
          <question correct="d">Непълнолетен работник не може да работи повече от:</question>
          <feedback>Непълнолетните служители могат да работят максимум 8 часа на ден</feedback>
          <answer id="a">5 часа</answer>
          <answer id="b">6 часа</answer>
          <answer id="c">7 часа</answer>
          <answer id="d">8 часа</answer>
        </interaction>
        <interaction method="multichoice" question_index="140">
          <question correct="c">Работната седмица не може да надвишава...</question>
          <feedback>Работната седмица не може да надвишава 48 часа</feedback>
          <answer id="a">24</answer>
          <answer id="b">40</answer>
          <answer id="c">48</answer>
          <answer id="d">60</answer>
        </interaction>
        <interaction method="multichoice" question_index="141">
          <question correct="b">Каква е максималната продължителност на работното време през нощта?</question>
          <feedback>Нормалната продължителност на работното време през нощта при 5-дневна работна седмица е до 7 часа</feedback>
          <answer id="a">6</answer>
          <answer id="b">7</answer>
          <answer id="c">10</answer>
          <answer id="d">14</answer>
        </interaction>
        <interaction method="multichoice" question_index="142">
          <question correct="b">На колко часа почивка между работните дни имат право служители?</question>
          <feedback>Служителят има право на непрекъсната междудневна почивка, която не може да бъде по-малко от 12 часа</feedback>
          <answer id="a">7</answer>
          <answer id="b">12</answer>
          <answer id="c">14</answer>
          <answer id="d">16</answer>
        </interaction>
        <interaction method="multichoice" question_index="143">
          <question correct="c">На колко дни почивка седмично имат право служителите?</question>
          <feedback>Служителят има право на седмична почивка в размер на два последователни дни</feedback>
          <answer id="a">0</answer>
          <answer id="b">1</answer>
          <answer id="c">2</answer>
          <answer id="d">3</answer>
        </interaction>
        <interaction method="multichoice" question_index="144">
          <question correct="b">На колко дни годишен отпуск имат право служителите?</question>
          <feedback>Размерът на основния платен годишен отпуск е не по-малко от 20 работни дни</feedback>
          <answer id="a">7 дни</answer>
          <answer id="b">20 дни</answer>
          <answer id="c">40 дни</answer>
          <answer id="d">50 дни</answer>
        </interaction>
        <interaction method="multichoice" question_index="155">
          <question correct="c">Колко часа максимум седмично могат да работят непълнолетните служители?</question>
          <feedback>Непълнолетните служители не могат да работят повече от 40 часа</feedback>
          <answer id="a">30 часа</answer>
          <answer id="b">35 часа</answer>
          <answer id="c">40 часа</answer>
          <answer id="d">20 часа</answer>
        </interaction>
        <interaction method="multichoice" question_index="161">
          <question correct="b">Работната седмица не може да надвишава...</question>
          <feedback>Работната седмица не може да надвишава 48 часа</feedback>
          <answer id="a">40</answer>
          <answer id="b">48</answer>
          <answer id="c">52</answer>
          <answer id="d">54</answer>
        </interaction>
        <interaction method="multichoice" question_index="162">
          <question correct="a">Каква е максималната продължителност на работното време през нощта?</question>
          <feedback>Нормалната продължителност на работното време през нощта при 5-дневна работна седмица е до 7 часа</feedback>
          <answer id="a">7</answer>
          <answer id="b">9</answer>
          <answer id="c">12</answer>
          <answer id="d">15</answer>
        </interaction>
        <interaction method="multichoice" question_index="163">
          <question correct="c">На колко часа почивка между работните дни имат право служители?</question>
          <feedback>Служителят има право на непрекъсната междудневна почивка, която не може да бъде по-малко от 12 часа</feedback>
          <answer id="a">6</answer>
          <answer id="b">8</answer>
          <answer id="c">12</answer>
          <answer id="d">12</answer>
        </interaction>
        <interaction method="multichoice" question_index="164">
          <question correct="c">При по-дълъг от 6 часа работен ден служителят има право на:</question>
          <feedback>Служители работещи повече от 6 часа имат право на не по-малко от 30 мин. почивка</feedback>
          <answer id="a">Чаша чай и бисквити</answer>
          <answer id="b">Един път и половина по-високо заплащане</answer>
          <answer id="c">Не по-малко от 30 мин. почивка</answer>
          <answer id="d">Обедна почивка</answer>
        </interaction>
        <interaction method="multichoice" question_index="165">
          <question correct="b">На колко дни годишен отпуск имат право служителите?</question>
          <feedback>Размерът на основния платен годишен отпуск е не по-малко от 20 работни дни</feedback>
          <answer id="a">21 дни</answer>
          <answer id="b">20 дни</answer>
          <answer id="c">40 дни</answer>
          <answer id="d">50 дни</answer>
        </interaction>
        <interaction method="multichoice" question_index="166">
          <question correct="c">Колко часа максимум седмично могат да работят непълнолетните служители?</question>
          <feedback>Непълнолетните служители не могат да работят повече от 8 часа дневно</feedback>
          <answer id="a">6</answer>
          <answer id="b">7</answer>
          <answer id="c">8</answer>
          <answer id="d">9</answer>
        </interaction>
        <interaction method="multichoice" question_index="167">
          <question correct="b">Колко часа максисмум седмично могат да работят непълнолетните служители?</question>
          <feedback>Непълнолетните служители не могат да работят повече от 40 часа седмично</feedback>
          <answer id="a">36</answer>
          <answer id="b">40</answer>
          <answer id="c">42</answer>
          <answer id="d">48</answer>
        </interaction>
        <interaction method="multichoice" question_index="178">
          <question correct="d">Служител ненавършил 18 години може да бъде помолен да работи по-дълго от обикновено, ако:</question>
          <feedback>Седмичната му заетост не надвиши 40 часа</feedback>
          <answer id="a">Има непредвидено възникнала работа</answer>
          <answer id="b">Началникът помоли учтиво</answer>
          <answer id="c">На разположение са служители над 18 год.</answer>
          <answer id="d">Седмичната му заетост не надвиши 40 часа</answer>
        </interaction>
      </topic>
      <topic cat_index="19">
        <title>Минимално заплащане</title>
        <interaction method="multichoice" question_index="134">
          <question correct="b">Минималното работно заплащане е ваше право, ако:</question>
          <feedback>Според "Кодекс на труда" минимална възраст за наемане на работа е 16 год.</feedback>
          <answer id="a">Вие сте над 18 год.</answer>
          <answer id="b">Ако сте над 16 год.</answer>
          <answer id="c">Ако сте по-висок от 1.80 м</answer>
          <answer id="d">При всички случаи</answer>
        </interaction>
        <interaction method="multichoice" question_index="135">
          <question correct="b">Надеждно място да потърсите информация за минималното работно заплащане би било:</question>
          <feedback>В интернет</feedback>
          <answer id="a">Във вашата стая</answer>
          <answer id="b">В интернет</answer>
          <answer id="c">По телевизията</answer>
          <answer id="d">По радиото</answer>
        </interaction>
        <interaction method="multichoice" question_index="139">
          <question correct="a">Какво означава минимално работно заплащане?</question>
          <feedback>Минимално работно заплащане означава минимално месечно възнаграждение </feedback>
          <answer id="a">Минимално заплащане на час</answer>
          <answer id="b">Минимално месечно възнаграждение</answer>
          <answer id="c">Минимален облог</answer>
          <answer id="d">Минимално годишно заплащане</answer>
        </interaction>
        <interaction method="multichoice" question_index="156">
          <question correct="a">Минимално работно заплащане означава: </question>
          <feedback>Вашият работодател трябва да ви плаща поне онова, което законът изисква</feedback>
          <answer id="a">Справедливо отношение към всички</answer>
          <answer id="b">Несправедливо отношение към всички </answer>
          <answer id="c">Еднакво възнаграждение за всички</answer>
          <answer id="d">Всички служители получават “стотинки"</answer>
        </interaction>
      </topic>
      <topic cat_index="20">
        <title>Права на работното място</title>
        <interaction method="multichoice" question_index="129">
          <question correct="b">Кое от изброените не получавате по право, когато започвате нова работа?</question>
          <feedback>Служебна кола. Ваше право обаче са равното заплащане и определения брой часове положен труд</feedback>
          <answer id="a">Минимална работна заплата</answer>
          <answer id="b">Служебна кола</answer>
          <answer id="c">Безопасни условия на труд</answer>
          <answer id="d">Да не бъдете дескриминирани</answer>
        </interaction>
        <interaction method="multichoice" question_index="130">
          <question correct="d">Кое от изброените не влиза в договор за наемане на работа?</question>
          <feedback>Служебната кола. Ще бъдат включени вашите функции и отговорности на съответната длъжност</feedback>
          <answer id="a">Брой работни часове седмично</answer>
          <answer id="b">Право на отпуск</answer>
          <answer id="c">Заплащане</answer>
          <answer id="d">Каква служебна кола ще управлявате</answer>
        </interaction>
        <interaction method="multichoice" question_index="131">
          <question correct="b">Кое от изброените не се включва във фиша за заплащането?</question>
          <feedback>Заработената сума на ваши колеги няма да бъде включена</feedback>
          <answer id="a">Колко сте заработили</answer>
          <answer id="b">Заработената сума на ваши колеги</answer>
          <answer id="c">Брой работни часове</answer>
          <answer id="d">Данъци и удръжки</answer>
        </interaction>
        <interaction method="multichoice" question_index="136">
          <question correct="d">Кое от изброените няма да бъде включено във вашия договор за наемане на работа?</question>
          <feedback>В договора ще бъдат отразени работното време, работните задължения и отговорности</feedback>
          <answer id="a">Колко часа седмично ще работите</answer>
          <answer id="b">В какво се състои работата ви</answer>
          <answer id="c">Какви са отговорностите, които поемате</answer>
          <answer id="d">Как сте получили работата си</answer>
        </interaction>
        <interaction method="multichoice" question_index="137">
          <question correct="c">Кое от изброените няма да бъде отразено във фиша, който получавате при заплащане?</question>
          <feedback>Във фиша няма да бъдат отразени работните ви задължения</feedback>
          <answer id="a">Колко сте заработили</answer>
          <answer id="b">Колко часа сте работили</answer>
          <answer id="c">Каквo се очаква от вас да извършвaте</answer>
          <answer id="d">Какви са удръжките от заплатата ви</answer>
        </interaction>
        <interaction method="multichoice" question_index="138">
          <question correct="a">Ваше право, когато започвате нова работа, е:</question>
          <feedback>Минималното работно заплащане е част от справедливото отношение към вас, когато сте на работното си </feedback>
          <answer id="a">Минимално работно заплащане</answer>
          <answer id="b">Максимално работно заплащане</answer>
          <answer id="c">Минимални данъчни отстъпки</answer>
          <answer id="d">Максимално голяма обедна почивка</answer>
        </interaction>
        <interaction method="multichoice" question_index="150">
          <question correct="b">Кое от изброените не получавате по право, когато започвате нова работа?</question>
          <feedback>Не получавате по право официална длъжност</feedback>
          <answer id="a">Минимално работно заплащане</answer>
          <answer id="b">Официална длъжност</answer>
          <answer id="c">Безопасни условия на труд</answer>
          <answer id="d">Да не бъдете дискриминиран</answer>
        </interaction>
        <interaction method="multichoice" question_index="151">
          <question correct="d">Кое от изброените не влиза в договор за наемане на работа?</question>
          <feedback>Брой работни часове годишно не се включват</feedback>
          <answer id="a">Брой работни часове седмично</answer>
          <answer id="b">Право на отпуск</answer>
          <answer id="c">Заплщане</answer>
          <answer id="d">Брой работни часове годишно</answer>
        </interaction>
        <interaction method="multichoice" question_index="152">
          <question correct="b">Кое от изброените не се включва във фиша за заплащането?</question>
          <feedback>Печалбата на фирмата няма да бъде отразена</feedback>
          <answer id="a">Колко сте заработили</answer>
          <answer id="b">Печалбите на фирмата</answer>
          <answer id="c">Брой работни часове</answer>
          <answer id="d">Данъци и други удръжки</answer>
        </interaction>
        <interaction method="multichoice" question_index="153">
          <question correct="a">Кое от изброените не е пример за несправедливо отношение на работното място</question>
          <feedback>Понякога в работата си ще се наложи да извършвате работа, която не ви харесва</feedback>
          <answer id="a">Възлагане на неприятна за вас работа</answer>
          <answer id="b">Възлагане на опасни задачи</answer>
          <answer id="c">Да осъществяват тормоз над вас</answer>
          <answer id="d">Да ви дискриминират</answer>
        </interaction>
        <interaction method="multichoice" question_index="154">
          <question correct="b">В кой документ са представени праватасвързани с работното време</question>
          <feedback>Кодекс на труда</feedback>
          <answer id="a">Закон за труда</answer>
          <answer id="b">Кодекс на труда</answer>
          <answer id="c">Закон за трудещите се</answer>
          <answer id="d">Наредба за труда</answer>
        </interaction>
        <interaction method="multichoice" question_index="160">
          <question correct="b">Нощните работници имат право на безплатни...</question>
          <feedback>Нощните работници имат право на безплатна топла храна и ободряващи напитки</feedback>
          <answer id="a">Очила за нощно виждане</answer>
          <answer id="b">Топла храна и ободряващи напитки</answer>
          <answer id="c">Прегледи на очите</answer>
          <answer id="d">Светлоотразителни униформи</answer>
        </interaction>
        <interaction method="multichoice" question_index="173">
          <question correct="b">Кое от изброените не получавате по право, когато започвате нова работа?</question>
          <feedback>Не получавате по право пари за пътни разходи</feedback>
          <answer id="a">Минимално работно заплащане</answer>
          <answer id="b">Пари за пътни разходи</answer>
          <answer id="c">Безопасни условия на труд</answer>
          <answer id="d">Да не бъдете дискриминиран</answer>
        </interaction>
        <interaction method="multichoice" question_index="174">
          <question correct="d">Кое от изброените няма да бъде включено във вашия договор за наемане на работа?</question>
          <feedback>В договора ще бъдат няма да бъдат отразени Коледни и новогодишни премии</feedback>
          <answer id="a">Колко часа седмично ще работите</answer>
          <answer id="b">Право на отпуск</answer>
          <answer id="c">Месечно възнаграждение</answer>
          <answer id="d">Коледни и новогодишни премии</answer>
        </interaction>
        <interaction method="multichoice" question_index="175">
          <question correct="b">Кое от изброените няма да бъде отразено във фиша, който получавате при заплащане?</question>
          <feedback>Няма да бъдат отразени броят дни отпуск, които ви остават</feedback>
          <answer id="a">Колко сте заработили</answer>
          <answer id="b">Колко дни ви отпуск ви остават</answer>
          <answer id="c">Колко часа сте работили</answer>
          <answer id="d">Какви са удръжките от заплатата ви</answer>
        </interaction>
        <interaction method="multichoice" question_index="176">
          <question correct="a">Кое от изброените не е пример за несправедливо отношение на работното място</question>
          <feedback>Понякога в работата си ще се наложи да извършвате работа, която не ви харесва</feedback>
          <answer id="a">Възлагане на неприятна за вас работа</answer>
          <answer id="b">Възлагане на опасни задачи</answer>
          <answer id="c">Да осъществяват тормоз над вас</answer>
          <answer id="d">Да ви дискриминират</answer>
        </interaction>
        <interaction method="multichoice" question_index="177">
          <question correct="b">Кое от изброените не е едно от вашите основни права на работното място?</question>
          <feedback>Ваше основно право е два почивни дни седмично</feedback>
          <answer id="a">12 часа непрекъсната междудневна почивка</answer>
          <answer id="b">1 почивен ден седмично</answer>
          <answer id="c">Почивка в рамките на работния ден</answer>
          <answer id="d">20-дневен годишен отпуск</answer>
        </interaction>
        <interaction method="multichoice" question_index="180">
          <question correct="c">Би било несправедливо от страна на вашия началник да ви възложи</question>
          <feedback>Задачи, които нарушават фирмените правила – да попълвате графика на някой друг</feedback>
          <answer id="a">Да подобрите работата си</answer>
          <answer id="b">Отговаряте по телефона</answer>
          <answer id="c">Да попълвате графика на липсващ колега</answer>
          <answer id="d">Да попълвате своя работен график</answer>
        </interaction>
        <interaction method="multichoice" question_index="181">
          <question correct="b">Вашият работодател не изпълнява отговорностите си към вас като към негов служител, ако:</question>
          <feedback>ви възлага задачи, за които нямате подготовка </feedback>
          <answer id="a">Получавате същото като колегата</answer>
          <answer id="b">Не позволява да минете през обучение</answer>
          <answer id="c">Е предупредил да носите защитно облекло</answer>
          <answer id="d">Работите максимума допустими часове</answer>
        </interaction>
        <interaction method="multichoice" question_index="182">
          <question correct="d">Справедливо е да се отнасяте към някого по-различно, ако:</question>
          <feedback>Той има нужда от подкрепа за извършването на задача, което ще гарантира безопасност за него самия</feedback>
          <answer id="a">Той ви помоли за специално отношение</answer>
          <answer id="b">Той самият има повече стаж  от вас</answer>
          <answer id="c">Той има по-добър външен вид</answer>
          <answer id="d">Той има нужда от подкрепа</answer>
        </interaction>
      </topic>
    </body>
  </file>
</xquiz>
